• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DEFT Linux RSS Feed DistroWatch.com: DEFT Linux

DEFT Linux

Last Update: 2019-04-11 06:22 UTC


DEFT (Digital Evidence & Forensic Toolkit) is a customised distribution of the Ubuntu live Linux CD. It is an easy-to-use system that includes excellent hardware detection and some of the best open-source applications dedicated to incident response and computer forensics.

Popularity (hits per day): 12 months: 211 (36), 6 months: 202 (37), 3 months: 190 (39), 4 weeks: 157 (44), 1 week: 142 (46)

Average visitor rating: 1/10 from 1 review(s).


DEFT Summary
Distribution DEFT Linux
Home Page http://www.deftlinux.net/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation http://www.deftlinux.net/deft-manual/
Screenshots http://www.deftlinux.net/screenshot/DistroWatch Gallery
Screencasts
Download Mirrors http://www.deftlinux.net/download/
Bug Tracker --
Related Websites  
Reviews 5: Br4v3-H34r7's BloG (Arabic)
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2017-02-14: Distribution Release: DEFT Linux 2017.1 "Zero"
 • 2014-08-10: Distribution Release: DEFT Linux 8.2
 • 2014-04-16: Distribution Release: DEFT Linux 8.1
 • 2013-07-20: Distribution Release: DEFT Linux 8
 • 2013-07-01: Development Release: DEFT Linux 8 Beta
 • 2012-10-23: Distribution Release: DEFT Linux 7.2
 • 2012-04-02: Distribution Release: DEFT Linux 7.1
 • 2012-02-01: Distribution Release: DEFT Linux 7
 • 2012-01-14: Development Release: DEFT Linux 7 RC1
 • 2011-04-15: Distribution Release: DEFT Linux 6.1
 • 2011-01-12: Distribution Release: DEFT Linux 6
 • 2010-12-06: Development Release: DEFT Linux 6 RC
 • More DEFT releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 2018.1 2017.1 8.2 7.2 6.1.1 5.1 4.2.1 Feature
Release Date 2018-09-01 2017-02-13 2014-08-10 2012-10-23 2011-10-28 2010-05-04 2009-10-20 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 600-700 500-600           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation -- -- -- -- -- -- -- Installation
Default Desktop LXDE LXDE LXDE LXDE LXDE LXDE Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- LibreOffice LibreOffice -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems -- -- -- -- -- -- -- Journaled File Systems
Multilingual en, es, it en, es, it en, es, it en, es, it en, es, it     Multilingual
Asian Language Support -- -- -- zh_CN zh_CN     Asian Language Support
Full Package List   2017.1 8.2 7.2 6.1.1 5.1 4.2.1 Full Package List

Full Package List:   DEFT Linux 7.2
  Number of packages: 1,594 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.14-1git1ubuntu1.2
  •  acl 2.2.51-3
  •  adduser 3.112+nmu1ubuntu5
  •  adobe-flash-properties-gtk 11.2.202.243-0oneiric1
  •  adobe-flashplugin 11.2.202.243-0oneiric1
  •  alsa-base 1.0.24+dfsg-0ubuntu2
  •  alsa-utils 1.0.24.2-0ubuntu8.1
  •  anacron 2.3-14ubuntu1
  •  apache2 2.2.20-1ubuntu1.2
  •  apache2-mpm-prefork 2.2.20-1ubuntu1.2
  •  apache2-utils 2.2.20-1ubuntu1.2
  •  apache2.2-bin 2.2.20-1ubuntu1.2
  •  apache2.2-common 2.2.20-1ubuntu1.2
  •  apparmor 2.7.0~beta1+bzr1774-1ubuntu2.1
  •  apport 1.23-0ubuntu4
  •  apport-gtk 1.23-0ubuntu4
  •  apport-symptoms 0.16
  •  apt 0.8.16~exp5ubuntu13.5
  •  apt-clone 0.2
  •  apt-transport-https 0.8.16~exp5ubuntu13.5
  •  apt-utils 0.8.16~exp5ubuntu13.5
  •  aptdaemon 0.43+bzr697-0ubuntu1.2
  •  aptdaemon-data 0.43+bzr697-0ubuntu1.2
  •  apturl 0.5.1ubuntu1
  •  apturl-common 0.5.1ubuntu1
  •  archdetect-deb 1.81ubuntu3
  •  aspell 0.60.6-6
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.12-1ubuntu3
  •  audacious 2.4.4-1
  •  audacious-plugins 2.4.4-1build2
  •  avahi-daemon 0.6.30-4ubuntu1
  •  avahi-utils 0.6.30-4ubuntu1
  •  b43-fwcutter 1:014-9
  •  base-files 6.4ubuntu5
  •  base-passwd 3.5.23
  •  bash 4.2-0ubuntu4
  •  bash-completion 1:1.3-1ubuntu6
  •  bc 1.06.95-2
  •  bind9-host 1:9.7.3.dfsg-1ubuntu4.5
  •  binfmt-support 2.0.7
  •  binutils 2.21.53.20110810-0ubuntu5.1
  •  bitpim 1.0.7+dfsg1-2build1
  •  bitpim-lib 1.0.7+dfsg1-2build1
  •  bkhive 1.1.1-1
  •  blt 2.4z-4.2ubuntu1
  •  bluez 4.96-0ubuntu4
  •  bsd-mailx 8.1.2-0.20100314cvs-1
  •  bsdmainutils 8.2.3
  •  bsdutils 1:2.19.1-2ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu1
  •  busybox-initramfs 1:1.18.4-2ubuntu2
  •  busybox-static 1:1.18.4-2ubuntu2
  •  bzip2 1.0.5-6ubuntu1.11.10.1
  •  ca-certificates 20110502+nmu1ubuntu5
  •  cabextract 1.4-1
  •  cadaver 0.23.3-1
  •  casper 1.287.1
  •  catfish 0.3.2-1ubuntu1
  •  chkrootkit 0.49-4ubuntu1
  •  cifs-utils 2:5.0-1ubuntu2
  •  clamav 0.97.5+dfsg-1ubuntu0.11.10.3
  •  clamav-base 0.97.5+dfsg-1ubuntu0.11.10.3
  •  clamav-freshclam 0.97.5+dfsg-1ubuntu0.11.10.3
  •  clamtk 4.32-1
  •  cmap-adobe-japan1 0+20090930-2
  •  cmospwd 5.0+dfsg-2
  •  colord 0.1.12-1ubuntu2.1
  •  comerr-dev 2.1-1.41.14-1ubuntu3
  •  command-not-found 0.2.44.1ubuntu1
  •  command-not-found-data 0.2.44.1ubuntu1
  •  console-setup 1.57ubuntu27
  •  consolekit 0.4.5-1
  •  coreutils 8.5-1ubuntu6
  •  cpio 2.11-7ubuntu1
  •  cpp 4:4.6.1-2ubuntu5
  •  cpp-4.6 4.6.1-9ubuntu3
  •  creepy 0.1.94-1
  •  cron 3.0pl1-116ubuntu3
  •  cryptsetup 2:1.1.3-4ubuntu2
  •  cups 1.5.0-8ubuntu6
  •  cups-bsd 1.5.0-8ubuntu6
  •  cups-client 1.5.0-8ubuntu6
  •  cups-common 1.5.0-8ubuntu6
  •  cups-driver-gutenprint 5.2.7-2ubuntu4
  •  cups-ppdc 1.5.0-8ubuntu6
  •  cyclone 0.0.1-0ppa0
  •  dash 0.5.5.1-7.4ubuntu1
  •  dbus 1.4.14-1ubuntu1.3
  •  dbus-x11 1.4.14-1ubuntu1.3
  •  dc3dd 7.0.0-1
  •  dcfldd 1.3.4.1-2
  •  dconf-gsettings-backend 0.10.0-0ubuntu1
  •  ddrescue 1.23-1
  •  debconf 1.5.40ubuntu1
  •  debconf-i18n 1.5.40ubuntu1
  •  debhelper 8.9.0ubuntu1
  •  debianutils 4.0.2
  •  deborphan 1.7.28.5
  •  defoma 0.11.12ubuntu1
  •  desktop-file-utils 0.18-0ubuntu9
  •  dff 1.2.0-1
  •  dialog 1.1-20110707-1
  •  dictionaries-common 1.11.5ubuntu1
  •  diffutils 1:3.0-1
  •  dmidecode 2.9-1.2build1
  •  dmraid 1.0.0.rc16-4.1ubuntu4
  •  dmsetup 2:1.02.48-4ubuntu3
  •  dnsmasq-base 2.57-1ubuntu1
  •  dnsutils 1:9.7.3.dfsg-1ubuntu4.5
  •  docbook-xml 4.5-7
  •  dosfstools 3.0.9-1ubuntu3
  •  dpkg 1.16.0.3ubuntu5.1
  •  dpkg-dev 1.16.0.3ubuntu5.1
  •  dpkg-repack 1.35
  •  e2fslibs 1.41.14-1ubuntu3
  •  e2fsprogs 1.41.14-1ubuntu3
  •  ecryptfs-utils 92-0ubuntu1.1
  •  ed 1.5-1
  •  eject 2.1.5+deb1+cvs20081104-8
  •  elementary-icon-theme 2.7.1-0ubuntu6
  •  esound-common 0.2.41-9
  •  ettercap 1:0.7.3-2.1ubuntu2
  •  ettercap-common 1:0.7.3-2.1ubuntu2
  •  evince 3.2.1-0ubuntu2.3
  •  evince-common 3.2.1-0ubuntu2.3
  •  ewf-tools 20100226-1build1
  •  exiv2 0.21.1-0ubuntu2
  •  fakeroot 1.17-1
  •  fcrackzip 1.0-2
  •  file 5.04-5ubuntu3
  •  file-roller 3.2.1-0ubuntu2
  •  findutils 4.4.2-1ubuntu3
  •  findwild 1.3
  •  firebird2.1-common-doc 2.1.4.18393-0.ds2-2
  •  firebird2.1-dev 2.1.4.18393-0.ds2-2
  •  firebird2.5-common 2.5.0.26074-0.ds4-5
  •  firebird2.5-common-doc 2.5.0.26074-0.ds4-5
  •  firefox 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-globalmenu 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-ar 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-bn 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-cs 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-de 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-el 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-en 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-es 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-fi 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-fr 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-hi 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-hu 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-it 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-ja 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-nl 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-pl 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-pt 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-ru 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-sv 16.0.1+build1-0ubuntu0.11.10.1
  •  firefox-locale-zh-hans 16.0.1+build1-0ubuntu0.11.10.1
  •  flex 2.5.35-10ubuntu1
  •  fontconfig 2.8.0-3ubuntu2
  •  fontconfig-config 2.8.0-3ubuntu2
  •  fonts-horai-umefont 429-1
  •  foomatic-db-compressed-ppds 20110831-0ubuntu3
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.9-1ubuntu2
  •  foremost 1.5.7-1
  •  freemind 0.9.0+dfsg-1
  •  freemind-doc 0.9.0+dfsg-1
  •  friendly-recovery 0.2.18
  •  ftp 0.17-25
  •  fuse-utils 2.8.4-1.4ubuntu1
  •  g++ 4:4.6.1-2ubuntu5
  •  g++-4.6 4.6.1-9ubuntu3
  •  galculator 1.3.4-1ubuntu3
  •  galleta 1.0+20040505-5
  •  gamin 0.1.10-2ubuntu2
  •  gawk 1:3.1.8+dfsg-0.1build1
  •  gcc 4:4.6.1-2ubuntu5
  •  gcc-4.6 4.6.1-9ubuntu3
  •  gcc-4.6-base 4.6.1-9ubuntu3
  •  gcc-4.6-multilib 4.6.1-9ubuntu3
  •  gcc-multilib 4:4.6.1-2ubuntu5
  •  gconf2 3.2.3-0ubuntu0.1
  •  gconf2-common 3.2.3-0ubuntu0.1
  •  gdb 7.3-0ubuntu2
  •  gddrescue 1.14-1
  •  gdebi 0.8.1
  •  gdebi-core 0.8.1
  •  genisoimage 9:1.1.11-1ubuntu2
  •  geoip-bin 1.4.8+dfsg-1ubuntu1
  •  geoip-database 20110709-1
  •  gettext 0.18.1.1-3ubuntu1
  •  gettext-base 0.18.1.1-3ubuntu1
  •  ghex 2.24.0-1
  •  ghostscript 9.04~dfsg-0ubuntu11.5
  •  ghostscript-cups 9.04~dfsg-0ubuntu11.5
  •  giblib1 1.2.4-6
  •  gir1.2-appindicator3-0.1 0.4.1-0ubuntu2
  •  gir1.2-atk-1.0 2.2.0-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 0.5.0-0ubuntu3
  •  gir1.2-dbusmenu-gtk-0.4 0.5.0-0ubuntu3
  •  gir1.2-dee-0.5 0.5.22-0ubuntu1
  •  gir1.2-freedesktop 1.30.0-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.24.0-1ubuntu1
  •  gir1.2-glib-2.0 1.30.0-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.2.0-0ubuntu2
  •  gir1.2-gstreamer-0.10 0.10.35-1
  •  gir1.2-notify-0.7 0.7.4-1
  •  gir1.2-pango-1.0 1.29.3+git20110916-0ubuntu1
  •  gir1.2-soup-2.4 2.36.0-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.2
  •  gir1.2-unity-4.0 4.0.6-0ubuntu3
  •  gir1.2-vte-2.90 1:0.28.2-0ubuntu2
  •  gir1.2-webkit-3.0 1.4.3-0ubuntu4
  •  gksu 2.0.2-5ubuntu2
  •  glib-networking 2.30.0-0ubuntu1
  •  gnome-bluetooth 3.2.0-0ubuntu2
  •  gnome-disk-utility 3.0.2-1ubuntu2
  •  gnome-exe-thumbnailer 0.8-0ubuntu1
  •  gnome-icon-theme 3.2.0-0ubuntu2
  •  gnome-icon-theme-full 3.2.0-0ubuntu2
  •  gnome-keyring 3.2.2-0ubuntu0.1
  •  gnome-system-tools 2.32.0-0ubuntu8
  •  gnome-time-admin 2.32.0-0ubuntu8
  •  gnome-user-guide 3.2.0.1-0ubuntu1
  •  gnome-user-share 3.0.0-2ubuntu3
  •  gnupg 1.4.11-3ubuntu1.11.10.1
  •  google-chrome-stable 22.0.1229.94-r161065
  •  gparted 0.8.1-1ubuntu4
  •  gpgv 1.4.11-3ubuntu1.11.10.1
  •  gpicview 0.2.2-1
  •  grep 2.9-1
  •  groff-base 1.21-6
  •  grub-common 1.99-12ubuntu5
  •  grub-gfxpayload-lists 0.5
  •  grub-pc 1.99-12ubuntu5
  •  grub-pc-bin 1.99-12ubuntu5
  •  grub2-common 1.99-12ubuntu5
  •  gs-cjk-resource 1.20100103-2
  •  gsettings-desktop-schemas 3.2.0-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-x11 0.22
  •  gstreamer0.10-alsa 0.10.35-1
  •  gstreamer0.10-nice 0.1.0-2ubuntu1
  •  gstreamer0.10-plugins-base 0.10.35-1
  •  gstreamer0.10-plugins-good 0.10.30-1ubuntu7.1
  •  gstreamer0.10-x 0.10.35-1
  •  gtk-recordmydesktop 0.3.8-3ubuntu5
  •  gtk3-engines-unico 1.0.1-0ubuntu1
  •  gucharmap 1:3.2.0-0ubuntu1
  •  guymager-beta 0.6.12-1
  •  gvfs 1.10.0-0ubuntu1.1
  •  gvfs-backends 1.10.0-0ubuntu1.1
  •  gvfs-bin 1.10.0-0ubuntu1.1
  •  gvfs-fuse 1.10.0-0ubuntu1.1
  •  gxmessage 2.12.4-1
  •  gzip 1.3.12-9ubuntu1.2
  •  hal 0.5.14-6
  •  hal-info 20091130-1
  •  hardinfo 0.5.1-1.1ubuntu5
  •  hdparm 9.37-0ubuntu1
  •  hicolor-icon-theme 0.12-1ubuntu1
  •  hostname 3.06ubuntu1
  •  hpijs 3.11.7-1ubuntu3.1
  •  hping3 3.a2.ds2-6
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu2
  •  icc-profiles-free 2.0+dfsg-0ubuntu1
  •  icoutils 0.29.1-1
  •  ifupdown 0.7~alpha5.1ubuntu5.1
  •  imagemagick 8:6.6.0.4-3ubuntu1.2
  •  indicator-application 0.4.0-0ubuntu1
  •  info 4.13a.dfsg.1-8ubuntu1
  •  initramfs-tools 0.99ubuntu8
  •  initramfs-tools-bin 0.99ubuntu8
  •  initscripts 2.88dsf-13.10ubuntu4.1
  •  insserv 1.14.0-2.1ubuntu0.2
  •  install-info 4.13a.dfsg.1-8ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20110315-1build1
  •  iptables 1.4.10-1ubuntu1
  •  iputils-arping 3:20101006-1
  •  iputils-ping 3:20101006-1
  •  iputils-tracepath 3:20101006-1
  •  irqbalance 0.56-1ubuntu3
  •  irssi 0.8.15-4ubuntu1
  •  isc-dhcp-client 4.1.1-P1-17ubuntu10.5
  •  isc-dhcp-common 4.1.1-P1-17ubuntu10.5
  •  iso-codes 3.27-1
  •  java-common 0.42ubuntu2
  •  java-wrappers 0.1.22
  •  javahelp2 2.0.05.ds1-5
  •  jfsutils 1.1.15-1
  •  jockey-common 0.9.4-0ubuntu10.1
  •  jockey-gtk 0.9.4-0ubuntu10.1
  •  john 1.7.8-1
  •  john-data 1.7.8-1
  •  kbd 1.15.2-3ubuntu1
  •  keepnote 0.7.6-1
  •  keyboard-configuration 1.57ubuntu27
  •  keyutils 1.4-6
  •  kismet 2008-05-R1-4.3
  •  klibc-utils 1.5.22-1ubuntu2
  •  krb5-multidev 1.9.1+dfsg-1ubuntu2.3
  •  lame 3.98.4-0ubuntu1
  •  language-pack-en 1:11.10+20120306
  •  language-pack-en-base 1:11.10+20120103
  •  language-pack-es 1:11.10+20120103
  •  language-pack-es-base 1:11.10+20120103
  •  language-pack-gnome-en 1:11.10+20120306
  •  language-pack-gnome-en-base 1:11.10+20120103
  •  language-pack-gnome-es 1:11.10+20120103
  •  language-pack-gnome-es-base 1:11.10+20120103
  •  language-pack-gnome-it 1:11.10+20120103
  •  language-pack-gnome-it-base 1:11.10+20120103
  •  language-pack-gnome-zh-hans 1:11.10+20120306
  •  language-pack-gnome-zh-hans-base 1:11.10+20120103
  •  language-pack-it 1:11.10+20120103
  •  language-pack-it-base 1:11.10+20120103
  •  language-pack-zh-hans 1:11.10+20120306
  •  language-pack-zh-hans-base 1:11.10+20120103
  •  language-selector-common 0.56.1
  •  language-selector-gnome 0.56.1
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.54
  •  leafpad 0.8.17-5
  •  less 444-1ubuntu1
  •  lib64gcc1 1:4.6.1-9ubuntu3
  •  lib64gomp1 4.6.1-9ubuntu3
  •  lib64quadmath0 4.6.1-9ubuntu3
  •  liba52-0.7.4 0.7.4-16
  •  libaa1 1.4p5-38build1
  •  libaccountsservice0 0.6.14-1git1ubuntu1.2
  •  libacl1 2.2.51-3
  •  libafflib0 3.6.6-1.1
  •  libaiksaurus-1.2-data 1.2.1+dev-0.12-6.1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-1build1
  •  libalgorithm-merge-perl 0.08-2
  •  libapache2-mod-php5 5.3.6-13ubuntu3.9
  •  libappindicator1 0.4.1-0ubuntu2
  •  libappindicator3-1 0.4.1-0ubuntu2
  •  libapr1 1.4.5-1
  •  libapr1-dev 1.4.5-1
  •  libaprutil1 1.3.12+dfsg-2
  •  libaprutil1-dbd-sqlite3 1.3.12+dfsg-2
  •  libaprutil1-dev 1.3.12+dfsg-2
  •  libaprutil1-ldap 1.3.12+dfsg-2
  •  libapt-inst1.3 0.8.16~exp5ubuntu13.5
  •  libapt-pkg4.11 0.8.16~exp5ubuntu13.5
  •  libarchive-any-perl 0.0932-1
  •  libarchive-zip-perl 1.30-4
  •  libarchive1 2.8.4-1ubuntu0.11.10.1
  •  libart-2.0-2 2.3.21-1
  •  libasound2 1.0.24.1-0ubuntu10
  •  libaspell15 0.60.6-6
  •  libass4 0.9.13-1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.17+git20100219-3
  •  libatk1.0-0 2.2.0-0ubuntu1
  •  libatk1.0-data 2.2.0-0ubuntu1
  •  libatk1.0-dev 2.2.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.5-1
  •  libatm1 1:2.5.1-1.2build1
  •  libattr1 1:2.4.46-3
  •  libaudclient2 2.4.4-1
  •  libaudcore1 2.4.4-1
  •  libaudio2 1.9.2-8ubuntu1
  •  libavahi-client3 0.6.30-4ubuntu1
  •  libavahi-common-data 0.6.30-4ubuntu1
  •  libavahi-common3 0.6.30-4ubuntu1
  •  libavahi-core7 0.6.30-4ubuntu1
  •  libavahi-glib1 0.6.30-4ubuntu1
  •  libavahi-ui-gtk3-0 0.6.30-4ubuntu1
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec53 4:0.7.6-0ubuntu0.11.10.1
  •  libavformat53 4:0.7.6-0ubuntu0.11.10.1
  •  libavutil51 4:0.7.6-0ubuntu0.11.10.1
  •  libbackport-util-concurrent-java 3.1-3
  •  libbcel-java 5.2-7
  •  libbind9-60 1:9.7.3.dfsg-1ubuntu4.5
  •  libbinio1ldbl 1.4-14
  •  libbit-vector-perl 7.1-1build1
  •  libblkid1 2.19.1-2ubuntu3
  •  libbluetooth3 4.96-0ubuntu4
  •  libbonobo2-0 2.32.1-0ubuntu1
  •  libbonobo2-common 2.32.1-0ubuntu1
  •  libbonoboui2-0 2.24.5-0ubuntu1
  •  libbonoboui2-common 2.24.5-0ubuntu1
  •  libboost-python1.46.1 1.46.1-5ubuntu2
  •  libbsd0 0.3.0-1
  •  libburn4 1.1.0.pl01-1
  •  libbz2-1.0 1.0.5-6ubuntu1.11.10.1
  •  libc-ares2 1.7.4-1
  •  libc-bin 2.13-20ubuntu5.2
  •  libc-dev-bin 2.13-20ubuntu5.2
  •  libc6 2.13-20ubuntu5.2
  •  libc6-amd64 2.13-20ubuntu5.2
  •  libc6-dev 2.13-20ubuntu5.2
  •  libc6-dev-amd64 2.13-20ubuntu5.2
  •  libcaca0 0.99.beta17-2ubuntu1
  •  libcairo-gobject2 1.10.2-6ubuntu3
  •  libcairo-perl 1.070-2
  •  libcairo-script-interpreter2 1.10.2-6ubuntu3
  •  libcairo2 1.10.2-6ubuntu3
  •  libcairo2-dev 1.10.2-6ubuntu3
  •  libcairomm-1.0-1 1.10.0-1
  •  libcanberra-gtk-module 0.28-0ubuntu11
  •  libcanberra-gtk0 0.28-0ubuntu11
  •  libcanberra-gtk3-0 0.28-0ubuntu11
  •  libcanberra-gtk3-module 0.28-0ubuntu11
  •  libcanberra0 0.28-0ubuntu11
  •  libcap-ng0 0.6.6-1
  •  libcap2 1:2.21-2
  •  libcap2-bin 1:2.21-2
  •  libcarp-assert-perl 0.20-2
  •  libcarp-clan-perl 6.04-1
  •  libcddb2 1.3.2-2fakesync1
  •  libcdio-cdda0 0.81-4build1
  •  libcdio-paranoia0 0.81-4build1
  •  libcdio10 0.81-4build1
  •  libcdparanoia0 3.10.2+debian-10
  •  libcdt4 2.26.3-5ubuntu4
  •  libck-connector0 0.4.5-1
  •  libclamav6 0.97.5+dfsg-1ubuntu0.11.10.3
  •  libclass-isa-perl 0.36-1
  •  libclass-load-perl 0.06-1
  •  libclass-singleton-perl 1.4-1
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.12-1ubuntu2.1
  •  libcomerr2 1.41.14-1ubuntu3
  •  libcommons-codec-java 1.5-1
  •  libcroco3 0.6.2-1
  •  libcrypto++-dev 5.6.1-5
  •  libcrypto++9 5.6.1-5
  •  libcue1 1.4.0-1
  •  libcups2 1.5.0-8ubuntu6
  •  libcupscgi1 1.5.0-8ubuntu6
  •  libcupsdriver1 1.5.0-8ubuntu6
  •  libcupsimage2 1.5.0-8ubuntu6
  •  libcupsmime1 1.5.0-8ubuntu6
  •  libcupsppdc1 1.5.0-8ubuntu6
  •  libcurl3 7.21.6-3ubuntu3.2
  •  libcurl3-gnutls 7.21.6-3ubuntu3.2
  •  libdaemon0 0.14-2
  •  libdata-hexify-perl 1.00-1
  •  libdate-calc-perl 6.0-2build1
  •  libdate-manip-perl 6.24-1
  •  libdatetime-format-strptime-perl 1.5000-1
  •  libdatetime-locale-perl 1:0.45-1
  •  libdatetime-perl 2:0.7000-1
  •  libdatetime-timezone-perl 1:1.35-1+2011h
  •  libdatrie1 0.2.4-3
  •  libdb4.8 4.8.30-9ubuntu1
  •  libdb5.1 5.1.25-11
  •  libdbd-mysql-perl 4.019-1
  •  libdbd-sqlite3-perl 1.33-1
  •  libdbi-perl 1.616-1build1
  •  libdbus-1-3 1.4.14-1ubuntu1.3
  •  libdbus-glib-1-2 0.94-4
  •  libdbusmenu-glib4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk3-4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk4 0.5.0-0ubuntu3
  •  libdc1394-22 2.1.3-4
  •  libdca0 0.0.5-4
  •  libdebconfclient0 0.154ubuntu2
  •  libdebian-installer4 0.78ubuntu1
  •  libdee-1.0-1 0.5.22-0ubuntu1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu3
  •  libdigest-crc-perl 0.16-1build1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0 1.0.2-4
  •  libdjvulibre-text 3.5.24-8
  •  libdjvulibre21 3.5.24-8
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu4
  •  libdns69 1:9.7.3.dfsg-1ubuntu4.5
  •  libdom4j-java 1.6.1+dfsg.2-4
  •  libdpkg-perl 1.16.0.3ubuntu5.1
  •  libdrm-intel1 2.4.26-1ubuntu1
  •  libdrm-nouveau1a 2.4.26-1ubuntu1
  •  libdrm-radeon1 2.4.26-1ubuntu1
  •  libdrm2 2.4.26-1ubuntu1
  •  libdv4 1.0.0-3
  •  libdvbpsi7 0.2.0-1
  •  libdvdnav4 4.1.3-7
  •  libdvdread4 4.1.3-10ubuntu4.1
  •  libebml3 1.2.1-1
  •  libecryptfs0 92-0ubuntu1.1
  •  libedit2 2.11-20080614-2.2
  •  libelf1 0.152-1ubuntu1
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-3
  •  libencode-locale-perl 1.02-1
  •  libept1 1.0.5build1
  •  libevemu1 1.0.5.1-0ubuntu1
  •  libevince3-3 3.2.1-0ubuntu2.3
  •  libewf1 20100226-1build1
  •  libexif12 0.6.20-1ubuntu0.1
  •  libexiv2-10 0.21.1-0ubuntu2
  •  libexiv2-dev 0.21.1-0ubuntu2
  •  libexo-1-0 0.6.2-2ubuntu0.1
  •  libexo-common 0.6.2-2ubuntu0.1
  •  libexo-helpers 0.6.2-2ubuntu0.1
  •  libexpat1 2.0.1-7ubuntu3.11.10.1
  •  libexpat1-dev 2.0.1-7ubuntu3.11.10.1
  •  libfaad2 2.7-6ubuntu1
  •  libfbclient2 2.5.0.26074-0.ds4-5
  •  libffi6 3.0.11~rc1-2
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-2
  •  libfile-find-rule-perl 0.32-1
  •  libfile-listing-perl 6.01-1
  •  libfile-mimeinfo-perl 0.15-1
  •  libfile-mmagic-perl 1.27-1
  •  libfile-mork-perl 0.3-1
  •  libflac8 1.2.1-4ubuntu1
  •  libfluidsynth1 1.1.4-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu2
  •  libfontconfig1-dev 2.8.0-3ubuntu2
  •  libfontenc1 1:1.1.0-1
  •  libframe1 1.1.4.1-0ubuntu1
  •  libfreetype6 2.4.4-2ubuntu1.2
  •  libfreetype6-dev 2.4.4-2ubuntu1.2
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libfuse-dev 2.8.4-1.4ubuntu1
  •  libfuse2 2.8.4-1.4ubuntu1
  •  libgamin0 0.1.10-2ubuntu2
  •  libgcc1 1:4.6.1-9ubuntu3
  •  libgck-1-0 3.2.2-0ubuntu0.1
  •  libgconf2-4 3.2.3-0ubuntu0.1
  •  libgcr-3-1 3.2.2-0ubuntu0.1
  •  libgcrypt11 1.5.0-1
  •  libgd2-noxpm 2.0.36~rc1~dfsg-5.1ubuntu1
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.24.0-1ubuntu1
  •  libgdk-pixbuf2.0-dev 2.24.0-1ubuntu1
  •  libgdu-gtk0 3.0.2-1ubuntu2
  •  libgdu0 3.0.2-1ubuntu2
  •  libgee2 0.6.2.1-0ubuntu1
  •  libgeis1 2.1.2.1-0ubuntu1
  •  libgeoip-dev 1.4.8+dfsg-1ubuntu1
  •  libgeoip1 1.4.8+dfsg-1ubuntu1
  •  libgetopt-java 1.0.13-2
  •  libgif4 4.1.6-9
  •  libgirepository-1.0-1 1.30.0-0ubuntu2
  •  libgksu2-0 2.0.13~pre1-4ubuntu2
  •  libgl1-mesa-dri 7.11-0ubuntu3.2
  •  libgl1-mesa-glx 7.11-0ubuntu3.2
  •  libglade2-0 1:2.6.4-1build1
  •  libglapi-mesa 7.11-0ubuntu3.2
  •  libglib-perl 2:1.223-1build1
  •  libglib2.0-0 2.30.0-0ubuntu4
  •  libglib2.0-bin 2.30.0-0ubuntu4
  •  libglib2.0-data 2.30.0-0ubuntu4
  •  libglib2.0-dev 2.30.0-0ubuntu4
  •  libglibmm-2.4-1c2a 2.30.0-0ubuntu1
  •  libglu1-mesa 7.11-0ubuntu3.2
  •  libgmp10 2:5.0.1+dfsg-7ubuntu2
  •  libgnome-bluetooth8 3.2.0-0ubuntu2
  •  libgnome-keyring0 3.2.0-0ubuntu1
  •  libgnome2-0 2.32.1-0ubuntu3
  •  libgnome2-common 2.32.1-0ubuntu3
  •  libgnomecanvas2-0 2.30.3-1
  •  libgnomecanvas2-common 2.30.3-1
  •  libgnomecups1.0-1 0.2.3-3build2
  •  libgnomeprint2.2-0 2.18.8-1
  •  libgnomeprint2.2-data 2.18.8-1
  •  libgnomeprintui2.2-0 2.18.6-1
  •  libgnomeprintui2.2-common 2.18.6-1
  •  libgnomeui-0 2.24.5-1
  •  libgnomeui-common 2.24.5-1
  •  libgnomevfs2-0 1:2.24.4-1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu1
  •  libgnu-regexp-java 1.1.4-4
  •  libgnutls26 2.10.5-1ubuntu3.2
  •  libgomp1 4.6.1-9ubuntu3
  •  libgpg-error0 1.10-0.3ubuntu1
  •  libgphoto2-2 2.4.11-3
  •  libgphoto2-l10n 2.4.11-3
  •  libgphoto2-port0 2.4.11-3
  •  libgpm2 1.20.4-3.4ubuntu1
  •  libgpod-common 0.8.0-3build1
  •  libgpod4 0.8.0-3build1
  •  libgrail1 2.0.1.1-0ubuntu1
  •  libgraph4 2.26.3-5ubuntu4
  •  libgrip0 0.3.2.1-0ubuntu1
  •  libgs9 9.04~dfsg-0ubuntu11.5
  •  libgs9-common 9.04~dfsg-0ubuntu11.5
  •  libgsf-1-common 1.14.21-1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.9.1+dfsg-1ubuntu2.3
  •  libgssdp-1.0-2 0.10.0-2
  •  libgssrpc4 1.9.1+dfsg-1ubuntu2.3
  •  libgstfarsight0.10-0 0.0.29-1ubuntu1
  •  libgstreamer-plugins-base0.10-0 0.10.35-1
  •  libgstreamer0.10-0 0.10.35-1
  •  libgtk2-perl 2:1.223-1build2
  •  libgtkhex0 2.24.0-1
  •  libgtkmm-2.4-1c2a 1:2.24.2-1
  •  libgtop2-7 2.28.4-1
  •  libgtop2-common 2.28.4-1
  •  libgucharmap-2-90-7 1:3.2.0-0ubuntu1
  •  libgudev-1.0-0 1:173-0ubuntu4.3
  •  libgupnp-1.0-3 0.16.1-1
  •  libgupnp-igd-1.0-3 0.1.11-1
  •  libgutenprint2 5.2.7-2ubuntu4
  •  libgvc5 2.26.3-5ubuntu4
  •  libhal-storage1 0.5.14-6
  •  libhal1 0.5.14-6
  •  libhpmud0 3.11.7-1ubuntu3.1
  •  libhsqldb-java 1.8.0.10-9ubuntu1
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.68-1build1
  •  libhtml-scrubber-perl 0.09-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.10-1
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttrack2 3.44.1-4
  •  libhunspell-1.2-0 1.2.14-4
  •  libhyphen0 2.7.1-4ubuntu1
  •  libice-dev 2:1.0.7-2
  •  libice6 2:1.0.7-2
  •  libicu44 4.4.2-2ubuntu0.11.10.1
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.14-0.2
  •  libidn11 1.22-2
  •  libidn11-dev 1.22-2
  •  libiec61883-0 1.2.0-0.1build1
  •  libieee1284-3 0.2.11-10
  •  libijs-0.35 0.35-7ubuntu1
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 8.60-2
  •  libimlib2 1.4.4-1
  •  libimobiledevice2 1.1.1-1ubuntu1
  •  libindicator3-6 0.4.1-0ubuntu1
  •  libindicator6 0.4.1-0ubuntu1
  •  libio-socket-ssl-perl 1.43-1
  •  libisc62 1:9.7.3.dfsg-1ubuntu4.5
  •  libisccc60 1:9.7.3.dfsg-1ubuntu4.5
  •  libisccfg62 1:9.7.3.dfsg-1ubuntu4.5
  •  libiso9660-7 0.81-4build1
  •  libisofs6 1.1.2-1
  •  libiw30 30~pre9-5ubuntu1
  •  libjack-jackd2-0 1.9.7~dfsg-1ubuntu2
  •  libjasper1 1.900.1-7ubuntu2.11.10.1
  •  libjaxen-java 1.1.3-1
  •  libjaxme-java 0.5.2+dfsg-3
  •  libjaxp1.3-java 1.3.05-1ubuntu1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjdom1-java 1.1.1+dfsg-1
  •  libjgoodies-forms-java 1.3.0-1
  •  libjibx1.1-java 1.1.6a-2
  •  libjpeg62 6b1-1ubuntu2
  •  libjpeg62-dev 6b1-1ubuntu2
  •  libjpeg8 8c-2ubuntu2
  •  libjs-jquery 1.6.2-1ubuntu2
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.9.1+dfsg-1ubuntu2.3
  •  libkadm5clnt-mit8 1.9.1+dfsg-1ubuntu2.3
  •  libkadm5srv-mit8 1.9.1+dfsg-1ubuntu2.3
  •  libkate1 0.3.8-1
  •  libkdb5-5 1.9.1+dfsg-1ubuntu2.3
  •  libkeyutils1 1.4-6
  •  libklibc 1.5.22-1ubuntu2
  •  libkpathsea5 2009-11ubuntu1
  •  libkrb5-3 1.9.1+dfsg-1ubuntu2.3
  •  libkrb5-dev 1.9.1+dfsg-1ubuntu2.3
  •  libkrb5support0 1.9.1+dfsg-1ubuntu2.3
  •  liblaunchpad-integration-3.0-1 0.1.54
  •  liblaunchpad-integration-common 0.1.54
  •  liblaunchpad-integration1 0.1.54
  •  liblcms1 1.19.dfsg-1ubuntu2
  •  liblcms2-2 2.2+git20110628-2ubuntu2
  •  libldap-2.4-2 2.4.25-1.1ubuntu4.1
  •  libldap2-dev 2.4.25-1.1ubuntu4.1
  •  liblircclient0 0.9.0-0ubuntu1
  •  liblist-moreutils-perl 0.32-1
  •  libllvm2.9 2.9+dfsg-3ubuntu2
  •  liblocale-gettext-perl 1.05-6build1
  •  liblockfile1 1.08-4
  •  liblog4j1.2-java 1.2.15-11ubuntu1
  •  liblqr-1-0 0.4.1-1ubuntu2
  •  libltdl7 2.4-2ubuntu1
  •  liblua5.1-0 5.1.4-10
  •  liblvm2app2.2 2.02.66-4ubuntu3
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres60 1:9.7.3.dfsg-1ubuntu4.5
  •  liblzma2 5.0.0-2
  •  libmac-propertylist-perl 1.33-1
  •  libmad0 0.15.1b-5ubuntu1
  •  libmagic-dev 5.04-5ubuntu3
  •  libmagic1 5.04-5ubuntu3
  •  libmagickcore3 8:6.6.0.4-3ubuntu1.2
  •  libmagickcore3-extra 8:6.6.0.4-3ubuntu1.2
  •  libmagickwand3 8:6.6.0.4-3ubuntu1.2
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmath-round-perl 0.06-3
  •  libmatroska4 1.2.0-1
  •  libmcs1 0.7.2-2
  •  libmeanwhile1 1.0.2-4
  •  libmenu-cache1 0.3.2-2ubuntu2
  •  libmhash2 0.9.9.9-1
  •  libmime-types-perl 1.30-1
  •  libminiupnpc5 1.5-2ubuntu2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-1ubuntu1
  •  libmodplug1 1:0.8.8.2-3ubuntu1.1
  •  libmodule-find-perl 0.10-1
  •  libmount1 2.19.1-2ubuntu3
  •  libmowgli2 0.7.1-1
  •  libmp3lame0 3.98.4-0ubuntu1
  •  libmpc2 0.9-3
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.0.1-5
  •  libmpg123-0 1.12.1-3.1fakesync1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.0-3ubuntu1
  •  libmtp-runtime 1.1.0-3ubuntu1
  •  libmtp9 1.1.0-3ubuntu1
  •  libmysqlclient-dev 5.1.63-0ubuntu0.11.10.1
  •  libmysqlclient16 5.1.63-0ubuntu0.11.10.1
  •  libmythes-1.2-0 2:1.2.1-1
  •  libnatpmp1 20110808-3ubuntu1
  •  libnautilus-extension1 1:3.2.1-0ubuntu4.2
  •  libncp 2.2.6-8
  •  libncp-dev 2.2.6-8
  •  libncurses5 5.9-1ubuntu5
  •  libncurses5-dev 5.9-1ubuntu5
  •  libncursesw5 5.9-1ubuntu5
  •  libneon27-gnutls 0.29.6-1
  •  libnet-daemon-perl 0.48-1
  •  libnet-dbus-perl 0.33.6-2build1
  •  libnet-dns-perl 0.66-2ubuntu2
  •  libnet-http-perl 6.01-1
  •  libnet-ip-perl 1.25-3
  •  libnet-pcap-perl 0.16-2build1
  •  libnet-ssleay-perl 1.36-3
  •  libnet1 1.1.4-2
  •  libnetpacket-perl 1.1.1-1
  •  libnetpbm10 2:10.0-12.2
  •  libnewt0.52 0.52.11-2ubuntu8
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.0-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu2
  •  libnih1 1.0.3-4ubuntu2
  •  libnl3 3.0-1.1ubuntu1
  •  libnm-glib-vpn1 0.9.1.90-0ubuntu5.2
  •  libnm-glib4 0.9.1.90-0ubuntu5.2
  •  libnm-gtk-common 0.9.1.90-0ubuntu6.1
  •  libnm-gtk0 0.9.1.90-0ubuntu6.1
  •  libnm-util2 0.9.1.90-0ubuntu5.2
  •  libnotify4 0.7.4-1
  •  libnspr4 4.8.7-0ubuntu3
  •  libnss-mdns 0.10-3.1ubuntu1
  •  libnss3 3.12.9+ckbi-1.82-0ubuntu6.1
  •  libnss3-1d 3.12.9+ckbi-1.82-0ubuntu6.1
  •  libnumber-compare-perl 0.01-6
  •  libobrender27 3.5.0-0ubuntu3
  •  libobt0 3.5.0-0ubuntu3
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboobs-1-5 2.32.0-0ubuntu1
  •  libopenal1 1:1.13-2
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  libopts25 1:5.12-0.1ubuntu1
  •  liborbit2 1:2.14.19-0ubuntu3
  •  liborc-0.4-0 1:0.4.14-1ubuntu1
  •  libosmgpsmap2 0.7.2-1ubuntu3
  •  libp11-kit0 0.6-0ubuntu2
  •  libpam-ck-connector 0.4.5-1
  •  libpam-gnome-keyring 3.2.2-0ubuntu0.1
  •  libpam-modules 1.1.3-2ubuntu2.1
  •  libpam-modules-bin 1.1.3-2ubuntu2.1
  •  libpam-runtime 1.1.3-2ubuntu2.1
  •  libpam0g 1.1.3-2ubuntu2.1
  •  libpango-perl 1.221-2build1
  •  libpango1.0-0 1.29.3+git20110916-0ubuntu1
  •  libpango1.0-dev 1.29.3+git20110916-0ubuntu1
  •  libpangomm-1.4-1 2.28.2-1
  •  libpaper-utils 1.1.24+nmu1
  •  libpaper1 1.1.24+nmu1
  •  libparams-validate-perl 0.97-1build1
  •  libparse-win32registry-perl 0.60-1
  •  libparted0debian1 2.3-6ubuntu3
  •  libpathplan4 2.26.3-5ubuntu4
  •  libpcap0.8 1.1.1-8
  •  libpci3 1:3.1.7-4ubuntu11
  •  libpciaccess0 0.12.1-2
  •  libpcre3 8.12-3ubuntu2
  •  libpcre3-dev 8.12-3ubuntu2
  •  libpcrecpp0 8.12-3ubuntu2
  •  libpcsclite1 1.7.2-2ubuntu2
  •  libperl5.12 5.12.4-4
  •  libphonon4 4:4.7.0really4.5.0-3ubuntu4
  •  libpipeline1 1.2.0-3
  •  libpixman-1-0 0.22.2-1
  •  libpixman-1-dev 0.22.2-1
  •  libplist1 1.6-2
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu28
  •  libpng12-0 1.2.46-3ubuntu1.3
  •  libpng12-dev 1.2.46-3ubuntu1.3
  •  libpod-plainer-perl 1.03-1
  •  libpolkit-agent-1-0 0.102-1
  •  libpolkit-backend-1-0 0.102-1
  •  libpolkit-gobject-1-0 0.102-1
  •  libpolkit-gtk-1-0 0.102-1ubuntu1
  •  libpoppler-glib6 0.16.7-2ubuntu2
  •  libpoppler13 0.16.7-2ubuntu2
  •  libpopt0 1.16-1
  •  libportaudio2 19+svn20110326-2
  •  libpostproc52 4:0.7.6-0ubuntu0.11.10.1
  •  libpq-dev 9.1.6-0ubuntu11.10
  •  libpq5 9.1.6-0ubuntu11.10
  •  libproxy0 0.3.1-2ubuntu6
  •  libpst4 0.6.41-0ubuntu5.1
  •  libpthread-stubs0 0.3-2.1
  •  libpthread-stubs0-dev 0.3-2.1
  •  libpulse-mainloop-glib0 1:1.0-0ubuntu3.1
  •  libpulse0 1:1.0-0ubuntu3.1
  •  libpurple-bin 1:2.10.0-0ubuntu2.1
  •  libpurple0 1:2.10.0-0ubuntu2.1
  •  libpython2.6 2.6.7-4ubuntu1.1
  •  libpython2.7 2.7.2-5ubuntu1.1
  •  libqdox-java 1.12-1
  •  libqt4-dbus 4:4.7.4-0ubuntu8.1
  •  libqt4-declarative 4:4.7.4-0ubuntu8.1
  •  libqt4-designer 4:4.7.4-0ubuntu8.1
  •  libqt4-help 4:4.7.4-0ubuntu8.1
  •  libqt4-network 4:4.7.4-0ubuntu8.1
  •  libqt4-opengl 4:4.7.4-0ubuntu8.1
  •  libqt4-qt3support 4:4.7.4-0ubuntu8.1
  •  libqt4-script 4:4.7.4-0ubuntu8.1
  •  libqt4-scripttools 4:4.7.4-0ubuntu8.1
  •  libqt4-sql 4:4.7.4-0ubuntu8.1
  •  libqt4-sql-mysql 4:4.7.4-0ubuntu8.1
  •  libqt4-sql-sqlite 4:4.7.4-0ubuntu8.1
  •  libqt4-svg 4:4.7.4-0ubuntu8.1
  •  libqt4-test 4:4.7.4-0ubuntu8.1
  •  libqt4-xml 4:4.7.4-0ubuntu8.1
  •  libqt4-xmlpatterns 4:4.7.4-0ubuntu8.1
  •  libqtassistantclient4 4.6.3-3ubuntu1
  •  libqtcore4 4:4.7.4-0ubuntu8.1
  •  libqtgui4 4:4.7.4-0ubuntu8.1
  •  libqtwebkit4 2.2~2011week36-0ubuntu1
  •  libquadmath0 4.6.1-9ubuntu3
  •  libraptor2-0 2.0.4-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.26-1
  •  libraw1394-11 2.0.7-1
  •  librdf0 1.0.13-3
  •  libreadline-gplv2-dev 5.2-9ubuntu1
  •  libreadline5 5.2-9ubuntu1
  •  libreadline6 6.2-2ubuntu1
  •  librecode0 3.6-17
  •  libregexp-java 1.5-2
  •  libreoffice 1:3.4.4-0ubuntu1.4
  •  libreoffice-base 1:3.4.4-0ubuntu1.4
  •  libreoffice-base-core 1:3.4.4-0ubuntu1.4
  •  libreoffice-calc 1:3.4.4-0ubuntu1.4
  •  libreoffice-common 1:3.4.4-0ubuntu1.4
  •  libreoffice-core 1:3.4.4-0ubuntu1.4
  •  libreoffice-draw 1:3.4.4-0ubuntu1.4
  •  libreoffice-emailmerge 1:3.4.4-0ubuntu1.4
  •  libreoffice-filter-mobiledev 1:3.4.4-0ubuntu1.4
  •  libreoffice-impress 1:3.4.4-0ubuntu1.4
  •  libreoffice-java-common 1:3.4.4-0ubuntu1.4
  •  libreoffice-math 1:3.4.4-0ubuntu1.4
  •  libreoffice-report-builder-bin 1:3.4.4-0ubuntu1.4
  •  libreoffice-style-human 1:3.4.4-0ubuntu1.4
  •  libreoffice-writer 1:3.4.4-0ubuntu1.4
  •  libresid-builder0c2a 2.1.1-8
  •  librsvg2-2 2.34.1-2
  •  librsvg2-common 2.34.1-2
  •  librtmp0 2.3-2ubuntu1
  •  libruby1.8 1.8.7.352-2ubuntu0.2
  •  libsamplerate0 0.1.7-3ubuntu1
  •  libsane 1.0.22-2ubuntu2
  •  libsasl2-2 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsasl2-modules 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libschroedinger-1.0-0 1.0.10-2.1
  •  libsdl-image1.2 1.2.10-2.1
  •  libsdl1.2debian 1.2.14-6.1ubuntu4
  •  libsdl1.2debian-alsa 1.2.14-6.1ubuntu4
  •  libselinux1 2.0.98-1.1
  •  libselinux1-dev 2.0.98-1.1
  •  libsensors4 1:3.3.0-4ubuntu1
  •  libsepol1 2.0.42-1
  •  libsepol1-dev 2.0.42-1
  •  libservlet2.5-java 6.0.32-5ubuntu1.2
  •  libsgutils2-2 1.31-1
  •  libshout3 2.2.2-5ubuntu2
  •  libsidplay2 2.1.1-8
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu1
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-2ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libsm-dev 2:1.2.0-2
  •  libsm6 2:1.2.0-2
  •  libsmbclient 2:3.5.11~dfsg-1ubuntu2.3
  •  libsmi2ldbl 0.4.8+dfsg2-4
  •  libsndfile1 1.0.24-1ubuntu2
  •  libsnmp-base 5.4.3~dfsg-2.2ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.2ubuntu1.1
  •  libsoup-gnome2.4-1 2.36.0-0ubuntu1
  •  libsoup2.4-1 2.36.0-0ubuntu1
  •  libsox-fmt-alsa 14.3.2-1ubuntu1
  •  libsox-fmt-base 14.3.2-1ubuntu1
  •  libsox1b 14.3.2-1ubuntu1
  •  libspectre1 0.2.6-1build1
  •  libspeex1 1.2~rc1-1ubuntu2
  •  libsqlite3-0 3.7.7-2ubuntu2
  •  libsqlite3-dev 3.7.7-2ubuntu2
  •  libss2 1.41.14-1ubuntu3
  •  libssh-4 0.5.2-1
  •  libssh-dev 0.5.2-1
  •  libssl-dev 1.0.0e-2ubuntu4.6
  •  libssl-doc 1.0.0e-2ubuntu4.6
  •  libssl0.9.8 0.9.8o-7ubuntu1.2
  •  libssl1.0.0 1.0.0e-2ubuntu4.6
  •  libstartup-notification0 0.12-1
  •  libstdc++6 4.6.1-9ubuntu3
  •  libstdc++6-4.6-dev 4.6.1-9ubuntu3
  •  libstlport4.6ldbl 4.6.2-7
  •  libsvn-dev 1.6.12dfsg-4ubuntu5.1
  •  libsvn1 1.6.12dfsg-4ubuntu5.1
  •  libswitch-perl 2.16-1
  •  libswscale2 4:0.7.6-0ubuntu0.11.10.1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3ubuntu0.11.10.2
  •  libtag1-vanilla 1.7-1
  •  libtag1c2a 1.7-1
  •  libtalloc2 2.0.5-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.9-4ubuntu0.1
  •  libtdb1 1.2.9-3
  •  libtext-charwidth-perl 0.04-6build1
  •  libtext-glob-perl 0.09-1
  •  libtext-iconv-perl 1.7-2build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libtextcat-data 2.2-9ubuntu2
  •  libtextcat0 2.2-9ubuntu2
  •  libthai-data 0.1.15-2
  •  libthai0 0.1.15-2
  •  libtheora0 1.1.1+dfsg.1-3
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.5-1ubuntu1.3
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.2
  •  libtinfo-dev 5.9-1ubuntu5
  •  libtinfo5 5.9-1ubuntu5
  •  libtommath0 0.42.0-1
  •  libtre-dev 0.8.0-2
  •  libtre5 0.8.0-2
  •  libtwolame0 0.3.13-1
  •  libudev0 173-0ubuntu4.3
  •  libuniconf4.6 4.6.1-2build1
  •  libunique-3.0-0 3.0.0-1ubuntu1
  •  libunistring0 0.9.3-4
  •  libunity6 4.0.6-0ubuntu3
  •  libupnp3 1:1.6.6-5.1
  •  libupower-glib1 0.9.13-1
  •  liburi-perl 1.58-1
  •  libusb-0.1-4 2:0.1.12-18
  •  libusb-1.0-0 2:1.0.8-4
  •  libusbmuxd1 1.0.7-1ubuntu0.11.10.1
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.5-0ubuntu1
  •  libutouch-frame1 1.1.4-0ubuntu1
  •  libutouch-geis1 2.1.2-0ubuntu4
  •  libutouch-grail1 2.0.1-0ubuntu1
  •  libuuid1 2.19.1-2ubuntu3
  •  libv4l-0 0.8.5-3ubuntu2
  •  libva-x11-1 1.0.12-2
  •  libva1 1.0.12-2
  •  libvcdinfo0 0.7.23-4ubuntu2
  •  libvisual-0.4-0 0.4.0-3
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu6
  •  libvlc5 1.1.12-2~oneiric1
  •  libvlccore4 1.1.12-2~oneiric1
  •  libvorbis0a 1.3.2-1ubuntu2.1
  •  libvorbisenc2 1.3.2-1ubuntu2.1
  •  libvorbisfile3 1.3.2-1ubuntu2.1
  •  libvpx0 0.9.6-1
  •  libvte-2.90-9 1:0.28.2-0ubuntu2
  •  libvte-common 1:0.28.2-0ubuntu2
  •  libvte9 1:0.28.2-0ubuntu2
  •  libwavpack1 4.60.1-1
  •  libwbclient0 2:3.5.11~dfsg-1ubuntu2.3
  •  libwebkitgtk-1.0-0 1.4.3-0ubuntu4
  •  libwebkitgtk-1.0-common 1.4.3-0ubuntu4
  •  libwebkitgtk-3.0-0 1.4.3-0ubuntu4
  •  libwebkitgtk-3.0-common 1.4.3-0ubuntu4
  •  libwireshark-data 1.6.2-1
  •  libwireshark1 1.6.2-1
  •  libwiretap1 1.6.2-1
  •  libwmf0.2-7 0.2.8.4-7ubuntu4
  •  libwpd-0.9-9 0.9.2-1
  •  libwpg-0.2-2 0.2.0-4
  •  libwps-0.2-2 0.2.2-1
  •  libwrap0 7.6.q-21
  •  libwsutil1 1.6.2-1
  •  libwvstreams4.6-base 4.6.1-2build1
  •  libwvstreams4.6-extras 4.6.1-2build1
  •  libwww-perl 6.02-1ubuntu1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.11.0-0ubuntu10
  •  libwxgtk2.8-0 2.8.11.0-0ubuntu10
  •  libx11-6 2:1.4.4-2ubuntu1
  •  libx11-data 2:1.4.4-2ubuntu1
  •  libx11-dev 2:1.4.4-2ubuntu1
  •  libx11-xcb1 2:1.4.4-2ubuntu1
  •  libx264-116 2:0.116.2042+git178455c-1ubuntu1
  •  libx86-1 1.1+ds1-7build2
  •  libxapian22 1.2.5-1ubuntu1
  •  libxau-dev 1:1.0.6-3
  •  libxau6 1:1.0.6-3
  •  libxaw7 2:1.0.9-2
  •  libxcb-dri2-0 1.7-3
  •  libxcb-keysyms1 0.3.8-1
  •  libxcb-randr0 1.7-3
  •  libxcb-render0 1.7-3
  •  libxcb-render0-dev 1.7-3
  •  libxcb-shape0 1.7-3
  •  libxcb-shm0 1.7-3
  •  libxcb-shm0-dev 1.7-3
  •  libxcb-util0 0.3.8-1
  •  libxcb-xv0 1.7-3
  •  libxcb1 1.7-3
  •  libxcb1-dev 1.7-3
  •  libxcomposite-dev 1:0.4.3-2
  •  libxcomposite1 1:0.4.3-2
  •  libxcursor-dev 1:1.1.12-1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage-dev 1:1.1.3-2
  •  libxdamage1 1:1.1.3-2
  •  libxdmcp-dev 1:1.1.0-3
  •  libxdmcp6 1:1.1.0-3
  •  libxerces2-java 2.9.1-4.1ubuntu3
  •  libxext-dev 2:1.3.0-3
  •  libxext6 2:1.3.0-3
  •  libxfce4ui-1-0 4.8.0-3
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5
  •  libxfconf-0-2 4.8.0-3
  •  libxfixes-dev 1:5.0-4
  •  libxfixes3 1:5.0-4
  •  libxfont1 1:1.4.4-1
  •  libxft-dev 2.2.0-3ubuntu1
  •  libxft2 2.2.0-3ubuntu1
  •  libxi-dev 2:1.4.3-3ubuntu1.1
  •  libxi6 2:1.4.3-3ubuntu1.1
  •  libxinerama-dev 2:1.1.1-3
  •  libxinerama1 2:1.1.1-3
  •  libxkbfile1 1:1.0.7-1
  •  libxklavier16 5.1-1ubuntu1
  •  libxml-entities-perl 0.0307-1
  •  libxml-libxml-perl 1.70.ds-1build1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1
  •  libxml-sax-expat-perl 0.40-1
  •  libxml-sax-perl 0.96+dfsg-2
  •  libxml-twig-perl 1:3.37-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-4ubuntu0.4
  •  libxml2-utils 2.7.8.dfsg-4ubuntu0.4
  •  libxmu6 2:1.1.0-2
  •  libxmuu1 2:1.1.0-2
  •  libxom-java 1.2.1-3
  •  libxpm4 1:3.5.9-1ubuntu1
  •  libxpp2-java 2.1.10-6
  •  libxpp3-java 1.1.4c-1
  •  libxrandr-dev 2:1.3.2-2
  •  libxrandr2 2:1.3.2-2
  •  libxrender-dev 1:0.9.6-2
  •  libxrender1 1:0.9.6-2
  •  libxslt1.1 1.1.26-7ubuntu0.1
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2
  •  libxtst6 2:1.2.0-3
  •  libxv1 2:1.0.6-2
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2
  •  libyajl1 1.0.12-0ubuntu2
  •  libyaml-syck-perl 1.17-1build1
  •  libyelp0 3.2.0-0ubuntu1
  •  libzephyr4 3.0.1-1
  •  linux-firmware 1.60.1
  •  linux-image-3.0.0-26-generic 3.0.0-26.43
  •  linux-libc-dev 3.0.0-26.43
  •  linux-sound-base 1.0.24+dfsg-0ubuntu2
  •  linux-wlan-ng 0.2.9+dfsg-4
  •  linux-wlan-ng-doc 0.2.9+dfsg-4
  •  lm-sensors 1:3.3.0-4ubuntu1
  •  localechooser-data 2.37ubuntu2
  •  locales 2.13+git20110622-2
  •  lockfile-progs 0.1.15ubuntu1
  •  log2timeline-perl 0.62-1
  •  login 1:4.1.4.2+svn3283-3ubuntu2
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu16
  •  lsb-release 4.0-0ubuntu16
  •  lshw 02.15-1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu1
  •  lubuntu-core 0.28
  •  lubuntu-default-settings 0.21
  •  lubuntu-desktop 0.28
  •  lupin-casper 0.49
  •  lvm2 2.02.66-4ubuntu3
  •  lxappearance 0.5.1-1
  •  lxappearance-obconf 0.0.1-0ubuntu2
  •  lxde-common 0.5.0-4ubuntu3
  •  lxde-core 0.5.0-4ubuntu3
  •  lxdm 0.4.1-0ubuntu4
  •  lxinput 0.3.1-1
  •  lxkeymap 0.4+dfsg-0ubuntu1
  •  lxlauncher 0.2.2-1ubuntu1
  •  lxmenu-data 0.1.2-1
  •  lxpanel 0.5.8-1ubuntu3
  •  lxpanel-indicator-applet-plugin 0.5.8-1ubuntu3
  •  lxrandr 0.1.2-1ubuntu1
  •  lxsession 0.4.6.1-1
  •  lxsession-edit 0.2.0-1ubuntu1
  •  lxshortcut 0.1.2-1
  •  lxtask 0.1.4-1
  •  lxterminal 0.1.11-0ubuntu1
  •  lzma 4.43-14ubuntu2
  •  m4 1.4.16-1
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  maltego-ce 3.0.4CE
  •  man-db 2.6.0.2-2
  •  manpages 3.27-1ubuntu2
  •  manpages-dev 3.27-1ubuntu2
  •  mawk 1.3.3-15ubuntu2.11.10
  •  mc 3:4.7.0.9-2
  •  md5deep 3.9.1-1
  •  mdadm 3.1.4-1+8efb9d1ubuntu6
  •  memtest86+ 4.20-1ubuntu1
  •  mime-support 3.51-1ubuntu1
  •  min12xxw 0.0.9-3ubuntu3
  •  miscfiles 1.4.2.dfsg.1-9
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20111113-1ubuntu0.11.10
  •  modemmanager 0.5-1ubuntu1.1
  •  module-init-tools 3.16-1ubuntu1
  •  mount 2.19.1-2ubuntu3
  •  mountall 2.31
  •  mountmanager 0.2.6-0ubuntu5
  •  mtools 4.0.12-1
  •  mtpaint 3.31-4
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.13-20ubuntu5.2
  •  mysql-client-5.1 5.1.63-0ubuntu0.11.10.1
  •  mysql-client-core-5.1 5.1.63-0ubuntu0.11.10.1
  •  mysql-common 5.1.63-0ubuntu0.11.10.1
  •  mysql-server 5.1.63-0ubuntu0.11.10.1
  •  mysql-server-5.1 5.1.63-0ubuntu0.11.10.1
  •  mysql-server-core-5.1 5.1.63-0ubuntu0.11.10.1
  •  nano 2.2.6-1
  •  nautilus-data 1:3.2.1-0ubuntu4.2
  •  nbtscan 1.5.1-6
  •  ncftp 2:3.2.5-1
  •  ncurses-base 5.9-1ubuntu5
  •  ncurses-bin 5.9-1ubuntu5
  •  ndisgtk 0.8.5-1
  •  ndiswrapper-common 1.56+r2729-1
  •  ndiswrapper-utils-1.9 1.56+r2729-1
  •  net-tools 1.60-23ubuntu3
  •  netbase 4.45ubuntu3
  •  netcat-openbsd 1.89-4ubuntu1
  •  netdiscover 0.3beta6+20080409-5
  •  netpbm 2:10.0-12.2
  •  network-manager 0.9.1.90-0ubuntu5.2
  •  network-manager-gnome 0.9.1.90-0ubuntu6.1
  •  network-manager-pptp 0.9.0-0ubuntu2
  •  network-manager-pptp-gnome 0.9.0-0ubuntu2
  •  nmap 5.21-1.1
  •  notification-daemon 0.7.1-4
  •  ntfs-3g 1:2011.4.12AR.4-2ubuntu3
  •  ntp 1:4.2.6.p2+dfsg-1ubuntu12
  •  ntpdate 1:4.2.6.p2+dfsg-1ubuntu12
  •  nvidia-common 1:0.2.35
  •  obconf 2.0.3+git20110808-0ubuntu1.1
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.42-0ubuntu1
  •  odbcinst 2.2.14p2-2ubuntu1
  •  odbcinst1debian2 2.2.14p2-2ubuntu1
  •  openbox 3.5.0-0ubuntu3
  •  openbox-themes 1.0.2
  •  openssh-client 1:5.8p1-7ubuntu1
  •  openssh-server 1:5.8p1-7ubuntu1
  •  openssl 1.0.0e-2ubuntu4.6
  •  os-prober 1.49ubuntu1
  •  outguess 1:0.2-7
  •  p7zip 9.20.1~dfsg.1-2
  •  p7zip-full 9.20.1~dfsg.1-2
  •  parted 2.3-6ubuntu3
  •  pasco 1.0+20040505-5
  •  passwd 1:4.1.4.2+svn3283-3ubuntu2
  •  patch 2.6.1-2
  •  pciutils 1:3.1.7-4ubuntu11
  •  pcmanfm 0.9.9-0ubuntu1
  •  pcmciautils 015-1ubuntu1
  •  pdfcrack 0.11-1
  •  perl 5.12.4-4
  •  perl-base 5.12.4-4
  •  perl-modules 5.12.4-4
  •  phonon 4:4.7.0really4.5.0-3ubuntu4
  •  phonon-backend-gstreamer 4:4.7.0really4.5.1-1ubuntu3
  •  php5-cli 5.3.6-13ubuntu3.9
  •  php5-common 5.3.6-13ubuntu3.9
  •  php5-mysql 5.3.6-13ubuntu3.9
  •  php5-sqlite 5.3.6-13ubuntu3.9
  •  piespy 0.4.0-2.2
  •  pkg-config 0.26-1ubuntu1
  •  plymouth 0.8.2-2ubuntu28
  •  plymouth-label 0.8.2-2ubuntu28
  •  plymouth-theme-lubuntu-logo 0.18.1
  •  plymouth-theme-lubuntu-text 0.18.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu28
  •  pm-utils 1.4.1-8ubuntu1
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16+nmu1
  •  policykit-1 0.102-1
  •  policykit-1-gnome 0.102-1ubuntu1
  •  policykit-desktop-privileges 0.7
  •  poppler-utils 0.16.7-2ubuntu2
  •  popularity-contest 1.53ubuntu1
  •  postfix 2.8.5-2~build1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu2ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  procps 1:3.2.8-10ubuntu5
  •  psmisc 22.14-1
  •  python 2.7.2-7ubuntu2
  •  python-appindicator 0.4.1-0ubuntu2
  •  python-apport 1.23-0ubuntu4
  •  python-apsw 3.7.6.3-r1-1
  •  python-apt 0.8.0ubuntu9
  •  python-apt-common 0.8.0ubuntu9
  •  python-aptdaemon 0.43+bzr697-0ubuntu1.2
  •  python-aptdaemon-gtk 0.43+bzr697-0ubuntu1.2
  •  python-aptdaemon.gtk3widgets 0.43+bzr697-0ubuntu1.2
  •  python-aptdaemon.gtkwidgets 0.43+bzr697-0ubuntu1.2
  •  python-argparse 1.1-1ubuntu1
  •  python-beautifulsoup 3.2.0-2
  •  python-cairo 1.8.8-1ubuntu2
  •  python-central 0.6.17
  •  python-chardet 2.0.1-2
  •  python-configobj 4.7.2+ds-3
  •  python-crypto 2.3-2ubuntu0.1
  •  python-cups 1.9.59-0ubuntu0.2
  •  python-cupshelpers 1.3.6+20110831-0ubuntu9.4
  •  python-dateutil 1.4.1-4
  •  python-dbus 0.84.0-2
  •  python-debian 0.1.20ubuntu2
  •  python-defer 1.0.2-0ubuntu2
  •  python-dev 2.7.2-7ubuntu2
  •  python-dsv 1.4.1-1
  •  python-flickrapi 1.2-3
  •  python-fuse 2:0.2.1-5
  •  python-gdbm 2.7.1-3
  •  python-glade2 2.24.0-2
  •  python-gnomekeyring 2.32.0-0ubuntu6
  •  python-gnupginterface 0.3.2-9.1ubuntu2
  •  python-gobject 3.0.0-0ubuntu4
  •  python-gobject-2 2.28.6-6svn1
  •  python-gobject-cairo 3.0.0-0ubuntu4
  •  python-gst0.10 0.10.21-2ubuntu1
  •  python-gtk2 2.24.0-2
  •  python-httplib2 0.7.2-1ubuntu2~0.11.10.1
  •  python-imaging 1.1.7-3ubuntu1
  •  python-imaging-tk 1.1.7-3ubuntu1
  •  python-keyring 0.6.2-1
  •  python-launchpadlib 1.9.8-2ubuntu0.1
  •  python-lazr.restfulclient 0.11.2-2ubuntu2
  •  python-lazr.uri 1.0.2-5
  •  python-libxml2 2.7.8.dfsg-4ubuntu0.4
  •  python-magic 5.04-5ubuntu3
  •  python-minimal 2.7.2-7ubuntu2
  •  python-mysqldb 1.2.3-0ubuntu1
  •  python-notify 0.1.1-2ubuntu2
  •  python-oauth 1.0.1-3
  •  python-osmgpsmap 0.7.2-1ubuntu3
  •  python-paramiko 1.7.7.1-1ubuntu1
  •  python-pexpect 2.3-1ubuntu1
  •  python-pkg-resources 0.6.16-1ubuntu0.1
  •  python-problem-report 1.23-0ubuntu4
  •  python-pycurl 7.19.0-4ubuntu2
  •  python-pyexiv2 0.3.0-4
  •  python-pyexiv2-doc 0.3.0-4
  •  python-pyicu 1.1-1ubuntu1
  •  python-qt4 4.8.5-0ubuntu2
  •  python-qt4-phonon 4.8.5-0ubuntu2
  •  python-scapy 2.1.0-1
  •  python-serial 2.5-2.1
  •  python-simplejson 2.1.6-1
  •  python-sip 4.12.4-1
  •  python-smbc 1.0.10-0ubuntu2
  •  python-software-properties 0.81.13.5
  •  python-support 1.0.13ubuntu1
  •  python-tk 2.7.1-3
  •  python-tweepy 1.7.1-2
  •  python-uno 1:3.4.4-0ubuntu1.4
  •  python-vte 1:0.28.2-0ubuntu2
  •  python-wadllib 1.2.0+ds-2
  •  python-wxgtk2.8 2.8.11.0-0ubuntu10
  •  python-wxversion 2.8.11.0-0ubuntu10
  •  python-xapian 1.2.5-2ubuntu1
  •  python-xdg 0.19-3ubuntu1
  •  python-xkit 0.4.2.3
  •  python-xklavier 0.4-2
  •  python-zope.interface 3.6.1-1ubuntu2
  •  python2.6 2.6.7-4ubuntu1.1
  •  python2.6-minimal 2.6.7-4ubuntu1.1
  •  python2.7 2.7.2-5ubuntu1.1
  •  python2.7-dev 2.7.2-5ubuntu1.1
  •  python2.7-minimal 2.7.2-5ubuntu1.1
  •  python3 3.2.2-0ubuntu2
  •  python3-httplib2 0.7.2-1ubuntu2~0.11.10.1
  •  python3-minimal 3.2.2-0ubuntu2
  •  python3.2 3.2.2-0ubuntu1
  •  python3.2-minimal 3.2.2-0ubuntu1
  •  qdbus 4:4.7.4-0ubuntu8.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-2ubuntu1
  •  readpst 0.6.41-0ubuntu5.1
  •  recode 3.6-17
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build1
  •  rifiuti2 0.5.1-3
  •  rkhunter 1.3.8-7
  •  rsync 3.0.8-1ubuntu1
  •  rsyslog 5.8.1-1ubuntu2
  •  ruby 4.8
  •  ruby1.8 1.8.7.352-2ubuntu0.2
  •  samba 2:3.5.11~dfsg-1ubuntu2.3
  •  samba-common 2:3.5.11~dfsg-1ubuntu2.3
  •  samba-common-bin 2:3.5.11~dfsg-1ubuntu2.3
  •  samdump2 1.1.1-1.1
  •  scite 2.25-1
  •  scrot 0.8-13
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr120-0ubuntu2
  •  setserial 2.17-46
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-mime-info 0.90-1ubuntu4
  •  simplyhtml 0.13.1-1
  •  smartmontools 5.41+svn3365-1
  •  smbclient 2:3.5.11~dfsg-1ubuntu2.3
  •  smbfs 2:5.0-1ubuntu2
  •  smbnetfs 0.5.3-1
  •  software-properties-common 0.81.13.5
  •  software-properties-gtk 0.81.13.5
  •  sound-theme-freedesktop 0.7-0ubuntu2
  •  sox 14.3.2-1ubuntu1
  •  sqlite3 3.7.7-2ubuntu2
  •  sqlitebrowser 2.0.0~beta1+ds.1-2
  •  ssdeep 2.6-1
  •  ssh 1:5.8p1-7ubuntu1
  •  ssh-import-id 2.5-0ubuntu2
  •  ssl-cert 1.0.28
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.7.4p6-1ubuntu2.1
  •  sun-java6-bin 6.26-1lucid1
  •  sun-java6-jre 6.26-1lucid1
  •  synaptic 0.75.2ubuntu8
  •  system-config-printer-common 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-gnome 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-udev 1.3.6+20110831-0ubuntu9.4
  •  system-tools-backends 2.10.1-2ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu4.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu4.1
  •  tar 1.25-3
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.10-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.1.1-2ubuntu2
  •  telnet 0.17-36build1
  •  time 1.7-23.1
  •  tk8.5 8.5.10-1
  •  traceroute 1:2.0.15-1
  •  tsconf 1.0-9
  •  tshark 1.6.2-1
  •  ttf-dejavu 2.33-1ubuntu1
  •  ttf-dejavu-core 2.33-1ubuntu1
  •  ttf-dejavu-extra 2.33-1ubuntu1
  •  ttf-droid 20101110+git-1
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kacst-one 4.0-0ubuntu1
  •  ttf-khmeros-core 5.0-3ubuntu1
  •  ttf-lao 0.0.20060226-7
  •  ttf-liberation 1.07.0-1
  •  ttf-mscorefonts-installer 3.3ubuntu4
  •  ttf-opensymbol 2:2.4.3+LibO3.4.4-0ubuntu1.4
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-sil-gentium 20081126:1.02-11
  •  ttf-sil-gentium-basic 1.1-2
  •  ttf-takao-pgothic 003.02.01-4ubuntu1
  •  ttf-thai-tlwg 1:0.4.15-1
  •  ttf-ubuntu-font-family 0.80-0ubuntu1~medium
  •  ttf-unfonts-core 1.0.3.is.1.0.1-0ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1
  •  tzdata 2012e-0ubuntu0.11.10
  •  ubiquity 2.8.7
  •  ubiquity-casper 1.287.1
  •  ubiquity-frontend-gtk 2.8.7
  •  ubiquity-slideshow-lubuntu 49
  •  ubiquity-ubuntu-artwork 2.8.7
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2010.+09.30
  •  ubuntu-minimal 1.245.1
  •  ubuntu-standard 1.245.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 173-0ubuntu4.3
  •  udisks 1.0.4-1
  •  ufw 0.30.1-2ubuntu1
  •  unattended-upgrades 0.73ubuntu1
  •  unhide 20110113-2
  •  unhide.rb 13-1
  •  unixodbc 2.2.14p2-2ubuntu1
  •  uno-libs3 3.4.4-0ubuntu1.4
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.38+nmu1
  •  update-manager 1:0.152.25.12
  •  update-manager-core 1:0.152.25.12
  •  update-notifier 0.117ubuntu3.3
  •  update-notifier-common 0.117ubuntu3.3
  •  upower 0.9.13-1
  •  upstart 1.3-0ubuntu12
  •  ure 3.4.4-0ubuntu1.4
  •  ureadahead 0.100.0-11
  •  usb-modeswitch 1.1.9-1ubuntu3
  •  usb-modeswitch-data 20110805-1
  •  usbmuxd 1.0.7-1ubuntu0.11.10.1
  •  usbutils 1:001-1
  •  user-setup 1.28ubuntu20
  •  util-linux 2.19.1-2ubuntu3
  •  uuid-dev 2.19.1-2ubuntu3
  •  uuid-runtime 2.19.1-2ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim 2:7.3.154+hg~74503f6ee649-2ubuntu3.1
  •  vim-common 2:7.3.154+hg~74503f6ee649-2ubuntu3.1
  •  vim-runtime 2:7.3.154+hg~74503f6ee649-2ubuntu3.1
  •  vim-tiny 2:7.3.154+hg~74503f6ee649-2ubuntu3.1
  •  vinetto 0.6.0~alpha-1
  •  vlc 1.1.12-2~oneiric1
  •  vlc-data 1.1.12-2~oneiric1
  •  vlc-nox 1.1.12-2~oneiric1
  •  vlc-plugin-notify 1.1.12-2~oneiric1
  •  vlc-plugin-pulse 1.1.12-2~oneiric1
  •  vmfs-tools 0.2.1-1
  •  vym 1.12.7-2
  •  watershed 5
  •  webhttrack 3.44.1-4
  •  webhttrack-common 3.44.1-4
  •  wget 1.12-3.1ubuntu1
  •  whiptail 0.52.11-2ubuntu8
  •  whois 5.0.11ubuntu2
  •  winbind 2:3.5.11~dfsg-1ubuntu2.3
  •  wine 1.2.3-0ubuntu1
  •  wine1.3 1.3.28-0ubuntu2~oneiric1
  •  wine1.3-gecko 1.3.0+1
  •  winetricks 0.0+20110629
  •  wipe 0.21-9
  •  wireless-crda 1.14
  •  wireless-tools 30~pre9-5ubuntu1
  •  wireshark 1.6.2-1
  •  wireshark-common 1.6.2-1
  •  wpasupplicant 0.7.3-3.1
  •  wvdial 1.61-4
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+4ubuntu2
  •  x11-common 1:7.6+7ubuntu7.1
  •  x11-session-utils 7.6+1ubuntu1
  •  x11-utils 7.6+3
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2
  •  x11proto-input-dev 2.0.2-2ubuntu1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20101207.0d32bb07-0ubuntu1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xdg-user-dirs 0.14-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfburn 0.4.3-3ubuntu1
  •  xfce-keyboard-shortcuts 4.8.0-3
  •  xfce4-power-manager 1.0.10-4ubuntu0.1
  •  xfce4-power-manager-data 1.0.10-4ubuntu0.1
  •  xfconf 4.8.0-3
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xinit 1.3.1-1
  •  xinput 1.5.3-2ubuntu1
  •  xkb-data 2.3-1ubuntu2
  •  xml-core 0.13
  •  xmount 0.5.0
  •  xorg 1:7.6+7ubuntu7.1
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.8-2
  •  xpad 4.0-5ubuntu1
  •  xplico 1.0.0
  •  xprobe 0.3-1.1
  •  xserver-common 2:1.10.4-1ubuntu4.2
  •  xserver-xorg 1:7.6+7ubuntu7.1
  •  xserver-xorg-core 2:1.10.4-1ubuntu4.2
  •  xserver-xorg-input-all 1:7.6+7ubuntu7.1
  •  xserver-xorg-input-evdev 1:2.6.0-1ubuntu13.1
  •  xserver-xorg-input-mouse 1:1.7.1-1
  •  xserver-xorg-input-synaptics 1.4.1-1ubuntu2.1
  •  xserver-xorg-input-vmmouse 1:12.7.0-2
  •  xserver-xorg-input-wacom 1:0.11.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.6+7ubuntu7.1
  •  xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.3.2-2ubuntu7
  •  xserver-xorg-video-fbdev 1:0.4.2-3ubuntu6
  •  xserver-xorg-video-geode 2.11.12-2
  •  xserver-xorg-video-intel 2:2.15.901-1ubuntu2.2
  •  xserver-xorg-video-mach64 6.9.0-1
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-3build1
  •  xserver-xorg-video-neomagic 1:1.2.5-2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
  •  xserver-xorg-video-openchrome 1:0.2.904+svn920-1ubuntu0.2
  •  xserver-xorg-video-qxl 0.0.14-1
  •  xserver-xorg-video-r128 6.8.1-5
  •  xserver-xorg-video-radeon 1:6.14.99~git20110811.g93fc084-0ubuntu1
  •  xserver-xorg-video-s3 1:0.6.3-4
  •  xserver-xorg-video-savage 1:2.3.2-3ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1
  •  xserver-xorg-video-sis 1:0.10.3-3
  •  xserver-xorg-video-sisusb 1:0.9.4-2
  •  xserver-xorg-video-tdfx 1:1.4.3-4
  •  xserver-xorg-video-trident 1:1.3.4-2
  •  xserver-xorg-video-vesa 1:2.3.0-7
  •  xserver-xorg-video-vmware 1:11.0.3-2
  •  xsltproc 1.1.26-7ubuntu0.1
  •  xterm 271-1ubuntu2
  •  xtrans-dev 1.2.6-2
  •  xul-ext-ubufox 2.1.1-0ubuntu0.11.10.1
  •  xz-utils 5.0.0-2
  •  yelp 3.2.0-0ubuntu1
  •  yelp-xsl 3.2.0-0ubuntu1
  •  zenity 3.2.0-0ubuntu1
  •  zenity-common 3.2.0-0ubuntu1
  •  zenmap 5.21-1.1
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu3
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu3


Reader Ratings
Reader supplied reviews for DEFT Linux

Average rating
1.0
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on DEFT Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2018.1
Rating: 1
Date: 2019-05-12
Votes: 0


This is abnormall distro.. internet won't to work..


Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly